Build #7 for mongoDB-0.8

[all reports]

Package mongoDB-0.8
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 21:24:17.4449 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: mongoDB (user goal)
rejecting: mongoDB-2.1.1.1, mongoDB-2.1.1, mongoDB-2.1.0.2, mongoDB-2.1.0.1,
mongoDB-2.1.0, mongoDB-2.0.10, mongoDB-2.0.9, mongoDB-2.0.8, mongoDB-2.0.7,
mongoDB-2.0.6, mongoDB-2.0.5, mongoDB-2.0.4, mongoDB-2.0.3, mongoDB-2.0.2,
mongoDB-2.0.1, mongoDB-2.0, mongoDB-1.5.0, mongoDB-1.4.4, mongoDB-1.4.3,
mongoDB-1.4.2, mongoDB-1.4.1.1, mongoDB-1.4.1, mongoDB-1.4.0, mongoDB-1.3.2,
mongoDB-1.3.1, mongoDB-1.3.0, mongoDB-1.2.0, mongoDB-1.1.1, mongoDB-1.1.0,
mongoDB-1.0.2, mongoDB-1.0.1, mongoDB-1.0.0, mongoDB-0.10.0, mongoDB-0.9.5,
mongoDB-0.9.4, mongoDB-0.9.3, mongoDB-0.9.2, mongoDB-0.9.1, mongoDB-0.9,
mongoDB-0.8.1 (constraint from user target requires ==0.8)
trying: mongoDB-0.8
trying: base-4.9.0.0/installed-4.9... (dependency of mongoDB-0.8)
next goal: nano-md5 (dependency of mongoDB-0.8)
rejecting: nano-md5-0.1.2, nano-md5-0.1.1, nano-md5-0.1 (conflict:
base==4.9.0.0/installed-4.9..., nano-md5 => base>=3 && <4.7 || <3)
Dependency tree exhaustively searched.